Bug 14283 - Required Devel::Cover should be Wheezy's
Summary: Required Devel::Cover should be Wheezy's
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Installation and upgrade (command-line installer) (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Tomás Cohen Arazi
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on: 13899
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-27 18:28 UTC by Tomás Cohen Arazi
Modified: 2016-12-05 21:23 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 14283: Required Devel::Cover should be Wheezy's (884 bytes, patch)
2015-05-27 18:37 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
Bug 14283: Required Devel::Cover should be Wheezy's (936 bytes, patch)
2015-06-01 23:21 UTC, Robin Sheat
Details | Diff | Splinter Review
Bug 14283: Required Devel::Cover should be Wheezy's (1005 bytes, patch)
2015-06-03 10:57 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Tomás Cohen Arazi 2015-05-27 18:28:38 UTC

    
Comment 1 Tomás Cohen Arazi 2015-05-27 18:37:27 UTC Comment hidden (obsolete)
Comment 2 Robin Sheat 2015-06-01 23:21:08 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2015-06-03 10:57:01 UTC
Created attachment 39798 [details] [review]
Bug 14283: Required Devel::Cover should be Wheezy's

There's no special requirement for such a recent version of the
Devel::Cover package.

We have just deprecated Squeeze, so Wheezy's version should be ok.

Signed-off-by: Robin Sheat <robin@catalyst.net.nz>

Signed-off-by: Jonathan Druart <jonathan.druart@koha-community.org>
Comment 4 Jonathan Druart 2015-06-03 10:58:09 UTC
I don't have a wheezy install to test the script.
Robin, could you please confirm you have tested misc/devel/coverage.pl on wheezy?
Comment 5 Tomás Cohen Arazi 2015-06-04 13:16:48 UTC
Patch pushed to master.